<?php require_once('topo.php');?>
<?php require_once('lateral.php');

$data_inicio = $_GET['data_inicio'];    
$data_fim = $_GET['data_fim'];    


//EXCLUIR SELECIONADOS

if($_GET['Excluir'] == "Selecionados"){

    
$idpedido = $_POST['idpedido'];

if(is_array($idpedido)){
$idpedidos = join(',',$idpedido);  

    print_r($idpedidos);
    
foreach($idpedido as $pedidos => $value) {
    
        $deletar_pedidos = Alterar("pedidos", "status='Excluido'", "idpedido", $value);	
}
   
    
    
    $url = "listar_pedidos.php?Filtro=".$_GET['Filtro']."&idpacote=".$_GET['idpacote']."&idsaida_hotel=".$_GET['idsaida_hotel']."&Categoria=".$_GET['Categoria']."&Box=".$_GET['Box']."&data_inicio=".$_GET['data_inicio']."&data_fim=".$_GET['data_fim']."";
    
    echo"
    <script type=\"text/Javascript\">
    alert(\"Pedidos Excluido Com Sucesso!\");
    window.location = '".$url."';</script>";
    die;
}
}

?>
      <!-- Right side column. Contains the navbar and content of the page -->
      <div class="content-wrapper" style="<?php if($_GET['Box'] != ""){ echo "margin-left: 0px;"; }?>">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
            Pedidos
            <small>listagem de pedidos cadastrados</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="index.php?Box=<?php echo $_GET['Box'];?>"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="listar_pedidos.php?Box=<?php echo $_GET['Box'];?>">Pedidos</a></li>
            <li class="active">Listagem</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
          <div class="row">
            <div class="col-xs-12"><!-- /.box -->
				
<div class="row">			    
			<form method="get" action="listar_pedidos.php">
			<input type="hidden" name="Filtro" value="<?php echo $_GET['Filtro'];?>">	
			<input type="hidden" name="Box" value="<?php echo $_GET['Box'];?>">	
			<div class='col-xs-4'>
			<label for='nome'>Selecione Pacote</label>
			<select name="idpacote" class="form-control">
			<option value="">Selecione um Pacote</option>
			<?php 
			$seleciona_pacote = Seleciona("pacotes", "WHERE excluido IS NULL", "ORDER BY titulo ASC");                    
			while($pacote=mysql_fetch_array($seleciona_pacote)){	
			?>
			<option value="<?php echo $pacote['idpacote'];?>" <?php if($pacote['idpacote'] == $_GET['idpacote']){ echo "selected";}?>><?php echo $pacote['titulo'];?></option>	
			<?php }?>	
			</select>				
			</div>
				
			<div class='col-xs-4'>
			<label for='nome'>Selecione uma Saída</label>
			<select name="idsaida_hotel" class="form-control">
			<option value="">Selecione uma Saída</option>
			<?php 
			$seleciona_saida = Seleciona("saida_hotel", "WHERE excluido IS NULL", "ORDER BY idsaida_hotel DESC"); 
			
			if($_GET['idpacote'] > 0){
				$seleciona_saida = Seleciona("saida_hotel", "WHERE idpacote='".$_GET['idpacote']."' AND excluido IS NULL", "ORDER BY titulo ASC"); 
			}	
				
			while($saida=mysql_fetch_array($seleciona_saida)){	
			?>
			<option value="<?php echo $saida['idsaida_hotel'];?>" <?php if($saida['idsaida_hotel'] == $_GET['idsaida_hotel']){ echo "selected";}?>><?php echo $saida['titulo'];?></option>	
			<?php }?>	
			</select>				
			</div>				
			<div class='col-xs-4'>
			<br>	
			<button type="submit" class="btn btn-primary">Filtrar</button>
			</div>	
			</form>    
                </div>    
            <br>
            <div class="row">    
            <form method="get" action="listar_pedidos.php">
            <input type="hidden" name="Filtro" value="<?php echo $_GET['Filtro'];?>">	
            <input type="hidden" name="Box" value="<?php echo $_GET['Box'];?>">	
            <input type="hidden" name="idpacote" value="<?php echo $_GET['idpacote'];?>">	
            <input type="hidden" name="idsaida_hotel" value="<?php echo $_GET['idsaida_hotel'];?>">	
            <input type="hidden" name="Categoria" value="DataPedido">	
            <div class='col-xs-4'>
            <label for='data_inicio'>Data Inicio</label>
            <input type="date" name="data_inicio" class="form-control" value="<?php echo $data_inicio;?>">			
            </div>

            <div class='col-xs-4'>
            <label for='data_fim'>Data Fim</label>
            <input type="date" name="data_fim" class="form-control" value="<?php echo $data_fim;?>">			
            </div>
            <div class='col-xs-4'>
            <br>	
            <button type="submit" class="btn btn-primary">Filtrar Data Pedido</button>
            </div>	
            </form>                
                </div>    
			<br><br><br><br>	
              <div class="box">
                <div class="box-header">
                  <h3 class="box-title">Listagem de Pedidos</h3>
                    
					<button type="button" class="btn btn-primary" style=" float:right;" onclick="location.href='listar_pedidos.php?Box=<?php echo $_GET['Box'];?>';">Pagos</button>
					<button type="button" class="btn btn-vk" style=" float:right;" onclick="location.href='listar_pedidos.php?Filtro=Andamento&Box=<?php echo $_GET['Box'];?>';">Andamento</button>
					<button type="button" class="btn btn-primary" style=" float:right;" onclick="location.href='listar_pedidos.php?Filtro=Aguardando&Box=<?php echo $_GET['Box'];?>';">Aguardando Pagamento</button>
					<button type="button" class="btn btn-vk" style=" float:right;" onclick="location.href='listar_pedidos.php?Filtro=Aberto&Box=<?php echo $_GET['Box'];?>';">Aberto</button>
					<button type="button" class="btn btn-primary" style=" float:right;" onclick="location.href='listar_pedidos.php?Filtro=Geral&Box=<?php echo $_GET['Box'];?>';">Todos Geral</button>
					
                </div><!-- /.box-header -->
                <div class="box-body">
                <form method="post" enctype="multipart/form-data" action="listar_pedidos.php?Filtro=<?= $_GET['Filtro']; ?>&idpacote=<?= $_GET['idpacote']; ?>&idsaida_hotel=<?= $_GET['idsaida_hotel']; ?>&Categoria=<?= $_GET['Categoria']; ?>&data_inicio=<?= $_GET['data_inicio']; ?>&data_fim=<?= $_GET['data_fim']; ?>&Excluir=Selecionados&Box=<?php echo $_GET['Box'];?>">    
                  <table id="tabela_pedido" class="table table-bordered table-striped">  
                      
                    <thead>
                      <tr>
                        <th style="cursor:pointer" id="select-all">Código</th>
                        <th style="cursor:pointer">Nome Cliente</th>
                        <th style="cursor:pointer">Pacote</th>
                        <th style="cursor:pointer">Saída</th>
                        <th style="cursor:pointer">Data Pedido</th>
                        <th style="cursor:pointer">Status</th>
                        <th style="cursor:pointer">Valor</th>  
						<?php if($_GET['Filtro'] == "" || $_GET['Filtro'] == "Geral"){?>  
                        <th style="cursor:pointer">Valor Pago</th> 
                        
						 <?php }?> 
                        <th style="cursor:pointer"></th>   
                      </tr>
                    </thead>
                    
                    <tbody>
                    <?php

                        
					if($_GET['Filtro'] == ""){
				
                    if($data_inicio != "" and $data_fim != ""){    
					    $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim') ", "ORDER BY data_pedido DESC");
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto')", "ORDER BY data_pedido DESC");
                    }
                        
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] == ""){
                    if($data_inicio != "" and $data_fim != ""){    
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND idpacote='".$_GET['idpacote']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND idpacote='".$_GET['idpacote']."'", "ORDER BY data_pedido DESC");						
                    }
					}
						
					if($_GET['idpacote'] == "" and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){      
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");						
                    }
					}	
						
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){       
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."'  AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('PagamentoParcial', 'PagamentoCompleto') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");						
                    }
					}		
						
					}
					
					if($_GET['Filtro'] == "Geral"){
                    if($data_inicio != "" and $data_fim != ""){      
					   $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido'", "ORDER BY data_pedido DESC");
                    }
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] == ""){	
                    if($data_inicio != "" and $data_fim != ""){          
					   $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND idpacote='".$_GET['idpacote']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND idpacote='".$_GET['idpacote']."'", "ORDER BY data_pedido DESC");						
                    }
					}
						
					if($_GET['idpacote'] == "" and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){              
					   $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");				
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");				
                    }
					}	
						
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){    
					   $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");					
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status <> 'Excluido' AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");					
                    }
					}	
						
					}	
					
					if($_GET['Filtro'] == "Aberto"){
                    if($data_inicio != "" and $data_fim != ""){        
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto')", "ORDER BY data_pedido DESC");
                    }
						
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] == ""){	
                    if($data_inicio != "" and $data_fim != ""){         
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND idpacote='".$_GET['idpacote']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                       $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND idpacote='".$_GET['idpacote']."'", "ORDER BY data_pedido DESC");						 
                    }
					}
						
					if($_GET['idpacote'] == "" and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){             
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");				
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");				
                    }
					}	
						
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){                 
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('Aberto') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");						
                    }
					}	
						
					}
						
					if($_GET['Filtro'] == "Aguardando"){
                    if($data_inicio != "" and $data_fim != ""){    
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento')", "ORDER BY data_pedido DESC");
                    }
					
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] == ""){	
                    if($data_inicio != "" and $data_fim != ""){       
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND idpacote='".$_GET['idpacote']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");	
                    }else{
                       $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND idpacote='".$_GET['idpacote']."'", "ORDER BY data_pedido DESC");	    
                    }
					}
						
					if($_GET['idpacote'] == "" and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){           
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");
                    }else{
                       $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");    
                    }
					}	
						
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){      
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");						
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('AguardandoPagamento') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");						
                    }
					}	
						
					}
						
					if($_GET['Filtro'] == "Andamento"){
                    if($data_inicio != "" and $data_fim != ""){          
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento')", "ORDER BY data_pedido DESC");
                    }
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] == ""){	
                    if($data_inicio != "" and $data_fim != ""){              
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND idpacote='".$_GET['idpacote']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");					
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND idpacote='".$_GET['idpacote']."'", "ORDER BY data_pedido DESC");					
                    }
					}
						
					if($_GET['idpacote'] == "" and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){                  
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");	
                    }else{
                       $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");	    
                    }
					}	
						
					if($_GET['idpacote'] > 0 and $_GET['idsaida_hotel'] > 0){	
                    if($data_inicio != "" and $data_fim != ""){           
					   $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."' AND data_pedido BETWEEN ('$data_inicio') AND ('$data_fim')", "ORDER BY data_pedido DESC");					
                    }else{
                        $Seleciona = Seleciona("pedidos", "WHERE status IN ('Andamento') AND idpacote='".$_GET['idpacote']."' AND idsaida_hotel='".$_GET['idsaida_hotel']."'", "ORDER BY data_pedido DESC");					
                    }
					}
						
						
					}	
						
					while($linha = mysql_fetch_array($Seleciona)){						
					
					$SelecionaCliente = Seleciona("clientes", "WHERE idcliente='".$linha['idcliente']."'", "LIMIT 0,1");
					while($cliente = mysql_fetch_array($SelecionaCliente)){
						$NomeCliente = 	$cliente['nome'];
					}
					
					$SelecionaPacote = Seleciona("pacotes", "WHERE idpacote='".$linha['idpacote']."'", "LIMIT 0,1");
					while($pacote = mysql_fetch_array($SelecionaPacote)){
						$NomePacote = 	$pacote['titulo'];
					}
						
					$SelecionaHotel = Seleciona("saida_hotel", "WHERE idsaida_hotel='".$linha['idhotel']."'", "LIMIT 0,1");
					while($pacote = mysql_fetch_array($SelecionaHotel)){
						$NomeHotel = 	$pacote['titulo'];
					}	
					
					
					if($linha['status'] == ''){
						$cor_fundo = "#CAE4FF";	
					}else{
						$cor_fundo = "#FFFFFF";		
					}
					
					if($linha['status'] == 'Reprovado'){
						$cor_fundo = "#FFE1E1";	
					}
					
					if($linha['status'] == 'Pagamento'){
						$cor_fundo = "#DFDFFF";	
					}
					
					if($linha['status'] == 'PagamentoParcial'){
						$cor_fundo = "#FFFFE6";	
					}
						
					if($linha['status'] == 'PagamentoCompleto'){
						$cor_fundo = "#EFFFDF";	
					}	
					
						
					if($linha['status'] == 'Gerado'){
						$cor_fundo = "#CAE4FF";	
					}
					//if($NomeCliente != ""){																										
					?>
                      <tr style="cursor:pointer; background-color: <?php echo $cor_fundo;?>" >
                        <td><input type="checkbox" name="idpedido[]" id="idpedido[]" value="<?php echo $linha['idpedido'];?>" style="height: 16px; width: 16px;"><strong><?php echo $linha['idpedido'];?></strong></td>
                        <td><strong><?php echo $NomeCliente;?></strong></td>
                        <td style="font-size: 10px;"><strong><?php echo $NomePacote;?></strong></td>
                        <td style="font-size: 10px;"><strong><?php echo $NomeHotel;?></strong></td>
                        <td data-search='<?php echo InverteDataNovoSeparador($linha['data_pedido'], "-", "/");?>' data-order='<?php echo $linha['data_pedido'];?>'><strong><?php echo InverteDataNovoSeparador($linha['data_pedido'], "-", "/");?></strong></td>
                        <td><strong><?php if($linha['status'] == ''){ echo "Em Aberto";}else{ echo $linha['status'];}?></strong></td>                        
                        <td><strong><?php $TotalPacote[] = $linha['valor_total']; echo number_format($linha['valor_total'], 2, ',', '.');?></strong></td>  
						<?php if($_GET['Filtro'] == "" || $_GET['Filtro'] == "Geral"){?>    
                        <td><strong><?php $TotalPagamento[] = $linha['total_pago']; echo number_format($linha['total_pago'], 2, ',', '.');?></strong></td> 
						<?php }?>  
                        <td><a href="manutencao_pedidos.php?idpedido=<?php echo $linha['idpedido'];?>&Box=<?php echo $_GET['Box'];?>" target="_blank"><button type="button" class="btn btn-success">Ver Pedido</button></a></td>  
                      </tr>
                      <?php 
					//}
					  $NomeCliente = "";
					  }?>
                    </tbody>
                      
                        
					  <tfoot>
						<tr>
                        <th style="cursor:pointer"></th>
                        <th style="cursor:pointer"></th>
                        <th style="cursor:pointer"></th>
                        <th style="cursor:pointer"></th>
                        <th style="cursor:pointer"></th>
                        <th style="cursor:pointer"></th>
                        <th style="cursor:pointer"><?= "R$ " . number_format(array_sum($TotalPacote), 2, ',', '.');?></th>  
						<?php if($_GET['Filtro'] == "" || $_GET['Filtro'] == "Geral"){?>  
                        <th style="cursor:pointer"><?= "R$ " . number_format(array_sum($TotalPagamento), 2, ',', '.');?></th> 
						 <?php }?> 
                        <th style="cursor:pointer"></th>    
                      </tr>						                      
					  </tfoot>                      
                  </table>
                <br>                        
                <button type="submit" class="btn btn-danger">Excluir Selecionados</button>          
                </form>        
                </div><!-- /.box-body -->
              </div><!-- /.box -->
            </div><!-- /.col -->
          </div><!-- /.row -->
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
<?php require_once('rodape.php');?>
